.half-form-image {
    height: 285px;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    background: #021F4A;
    box-shadow: 0 0 15.7px 5px rgba(191, 50, 46, 0.08);
    margin: 10px 0;
    padding: 26px 0 26px 30px;
}

.half-form-image img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 12px 0 0 12px;
    box-shadow: 0px 0px 15.7px 5px rgba(191, 50, 46, 0.08);
    border: 1px solid var(--color-white);
}

.half-form-image-text {
    border-radius: 10px;
    background: var(--color-white);
    box-shadow: 0px 0px 15.7px 5px rgba(191, 50, 46, 0.08);
    font-size: 18px;
    font-weight: normal;
    font-family: var(--font-primary-bold);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 7px;
    color: #303030;
    width: max-content;
    margin: 0;
    padding: 10px 30px 10px 11px;
}

.half-form-image-text i {
    border-radius: 5px;
    background: var(--color-light-grey);
    width: 27px;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 23px;
    font-weight: normal;
    color: var(--color-secondary);
}

.half-image-half-form__heading h2 {
    margin: 0 0 25px;
}

.half-image-half-form__heading {
    padding: 0 1px;
    margin: 0 0 35px;
}

.half-image-half-form__image {
    display: flex;
    flex-flow: column wrap;
}

.half-form-image-text--top {
	order: -1;
}

.half-image-half-form__content {
    margin: 35px 0 0;
}

.half-image-half-form__content .contact-form {
    padding: 39px 25px;
    background: var(--color-white);
    border: 1px solid #D0D0D0;
    border-radius: 12px;
}

.half-image-half-form__content .contact-form {
    margin: 0;
}

@media (min-width: 768px) {
    .half-image-half-form__content .contact-form {
        padding: 39px 46px 54px;
        margin: 74px 0 0;
    }

    .half-form-image {
        height: 486px;
        margin: 23px 0;
        padding: 50px 0 52px 58px;
    }

    .half-image-half-form__image {
        display: block;
        max-width: 560px;
        margin: 0 auto;
        position: relative;
    }

    .half-form-image-text {
        font-size: 20px;
        padding: 8px 30px 8px 11px;
    }

    .half-form-image-text--bottom {
        position: absolute;
        left: 26px;
        bottom: -23px;
        z-index: 1;
    }

    .half-form-image-text--top {
        position: absolute;
        right: 31px;
        top: -23px;
        z-index: 1;
    }

    .half-image-half-form__heading {
        margin: 0 0 73px;
    }
}

@media (min-width: 1200px) {
    .half-image-half-form__flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .half-image-half-form__image {
        margin: 0;
        width: 560px;
        max-width: unset;
    }

    .half-image-half-form__content {
        width: calc(100% - 560px - 74px);
        margin: 0;
        padding: 0 19px 0 0;
    }

    .half-image-half-form__content .contact-form {
        padding: 39px 22px 44px 46px;
        margin: 0;
    }

    .half-form-image-text--top {
        right: 26px;
        top: 0;
    }

    .half-form-image-text--bottom {
        bottom: 0;
    }

    .half-form-image-text {
        font-size: 25px;
        padding: 7px 30px 7px 11px;
    }

    .half-image-half-form__heading {
        margin: 0 auto 50px;
        max-width: 1185px;
    }
}

@media (min-width: 1600px) {
    .half-image-half-form__image {
        width: 640px;
    }

    .half-image-half-form__content {
        width: calc(100% - 640px - 120px);
        padding: 0;
    }

    .half-image-half-form__content .contact-form {
        padding: 39px 47px 44px 46px;
    }

    .half-form-image {
        height: 556px;
        margin: 26px 0;
    }

    .half-form-image-text--top {
        right: -46px;
    }
}